.sidebar_rt_filler {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	border: 1px none #333333;
	height: 120%;
	text-align: left;
}

.sidebar_head {
	font-weight: bolder;
	color: #F8F8EF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #86846C;
	border: 1px solid #86846C;
	text-align: center;
	font-size: 14px;
}

.sidebar_rt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	padding-top: 9px;
	padding-right: 3px;
	padding-left: 4px;
	border: 1px solid #333333;
	height: auto;
	text-align: left;
	padding-bottom: 0px;
	background-color: #FFFFFF;
}
.sidebar_head h3 {
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #86846C;
	border: 1px solid #86846C;
	text-align: center;
	padding-top: 5px;
}
.middle_line {
	font-size: 9px;
	font-style: italic;
	line-height: 32px;
	color: #FFFFFF;
}
.delicious {
	text-align: left;

}
.delicious a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	line-height: normal;
}
.sdbr_hdr_sub_hd {
	font-size: 9px;
	padding-bottom: -2px;
}
